Subject: Accuracy of Lebedev grids (2)

From: Christoph van Wüllen <[email-masked]>
Date: Fri, 3 Mar 2000 10:17:09 +0100

I am very sorry that I forgot to mention that the table in the previous
posting shows not the error as defined, but its decadic logarithm
log10(err) instead (i.e. minus the number of significant digits in the result).
-- 
---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 32 26485
Theoretical Chemistry      | Fax (University):  +49 234 32 14109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------